/*
Theme Name: Azure Child
Description: This is a child theme for Xora Theme
Author: Giang Hoang Viet
Template: hello-elementor
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body{
    overflow-x: hidden;
    background: #FFFBF4;
    line-height: 1.5 !important;
    font-size: 16px !important;
}
.page header.page-header h1.entry-title {
    text-align: center;
}
ul + p {
    margin-top: 20px;
}
strong, b{
    font-weight: 700;
}
img.aligncenter.size-full {
    margin-top: 20px;
    margin-bottom: 20px;
}
.woocommerce td.product-name dl dt.variation-DetailsInformation {
    display: none !important;
    height: 0;
    visibility: hidden;
    opacity: 0;
}
.cr-voting-cont.cr-voting-cont-uni {
    display: none;
}
.woocommerce ul.event-custom-price li {
    margin-bottom: 0;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 100px;
}
figcaption.widget-image-caption.wp-caption-text {
    margin-top: 10px;
}
blockquote {
    border-left: 4px solid #000;
    color: #333;
    font-size: 1.2em;
    font-style: italic;
    margin: 0 0 1.25em;
    padding: 0 1.25em 0 1.25em;
    position: relative;
}
#reviews.cr-reviews-ajax-reviews span#reply-title {
    text-align: center;
    font-weight: 700;
    text-transform: capitalize;
}
form#commentform {
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #eee;
    padding: 25px;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-radius: 5px;
    display: flex;
    flex-flow: column;
}
.woocommerce #review_form #respond p.comment-notes {
    order: -10;
}
.woocommerce #review_form #respond .comment-form-rating {
    order: -9;
}
.woocommerce #review_form #respond p.comment-form-title {
    order: -8;
}
#commentform label {
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}
.testimonial-popup {
    max-width: 600px;
    margin: auto;
}
.testimonial-popup .elementor-widget-image{
    text-align: left;
}
nav.elementor-pagination {
    margin-top: 40px;
}
h1 {
    font-size: 3rem;
}
h2 {
    font-size: 2.5rem;
}
h3 {
    font-size: 2rem;
}
h4 {
    font-size: 1.5rem;
}
h5 {
    font-size: 1.2rem;
}
h6.post-type-search {
    color: var( --e-global-color-accent );
}
a{
    color: var( --e-global-color-accent );
}
.widget_shopping_cart_content .elementor-menu-cart__product .variation {
    display: block;
    font-size: 12px;
}
.payment_box.payment_method_hitpay {
    display: none !important;
}
a:active, a:hover{
    color: var( --e-global-color-accent );
}
table tfoot th, table thead th {
    font-size: 16px;
}
iframe, img{
    max-width: 100%;
}
hr {
    margin: 15px 0;
}
h1, h2, h3, h4, h5, h6{
    line-height: 1.25 !important;
}
.text-center{
    text-align: center;
}
.text-justify{
    text-align: justify;
}
.text-right{
    text-align: right;
}
[type=button], [type=submit], button{
    border-radius: 99px;
    color: var( --e-global-color-accent );
    border-color: var( --e-global-color-accent );
    padding: 6px 23px;
    font-weight: 700;
    outline: none;
    text-align: center;
}
[type=button]:hover, [type=submit]:hover, button:hover{
    background: var( --e-global-color-accent );
}
.elementor-widget-theme-post-content ol, .elementor-widget-theme-post-content ul,
.elementor-widget-text-editor ol, .elementor-widget-text-editor ul, .elementor-widget-woocommerce-product-content ul, .elementor-widget-woocommerce-product-content ol,
.woocommerce-product-details__short-description ul, .woocommerce-product-details__short-description ol{
    margin-bottom: 15px;
    padding-left: 20px;
}
.elementor-widget-theme-post-content ol li, .elementor-widget-theme-post-content ul li,
.elementor-widget-text-editor ol li, .elementor-widget-text-editor ul li, 
.elementor-widget-woocommerce-product-content ul li, .elementor-widget-woocommerce-product-content ol li,
.woocommerce-product-details__short-description ul li, .woocommerce-product-details__short-description ol li{
    margin-bottom: 8px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 2em 1em 3.5em !important;
}

.image-cover{
    position: relative;
    padding-top: 70%;
}
.elementor-posts .elementor-post .image-cover{
    padding-top: 60%;
}
.image-cover img, .testimonial-carousel .elementor-image-box-wrapper .elementor-image-box-img img{
    bottom: 0;
    font-family: "object-fit: cover;";
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.elementor-widget-post-info li.elementor-icon-list-item a span.elementor-post-info__item--type-author {
    color: #000 !important;
    font-weight: 600;
}
.elementor-widget-post-info li.elementor-icon-list-item a span.elementor-post-info__item--type-author span{
    color: #666;
    font-weight: 400;
}

.elementor-location-footer .elementor-widget .elementor-icon-list-item {
    align-items: flex-start;
}
.elementor-location-footer .elementor-widget .elementor-icon-list-item span.elementor-icon-list-icon {
    padding-top: 5px;
}
body .elementor-accordion .elementor-accordion-item {
    border-left: 0;
    border-top: 0;
    border-right: 0;
}

span.amount {
    color: #F9A000;
    font-weight: 700;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    background: transparent;
    font-size: 16px;
}
.woocommerce div.product form.cart .variations select {
    border-radius: 99px;
    border: 1px solid #ddd;
    outline: none;
    margin-right: 0;
}
.woocommerce div.product form.cart .variations th {
    text-align: left;
    padding-left: 0;    
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
    color: #222;
    padding-top: 0;
    font-weight: 700;
    text-align: left;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border-radius: 0;
    border: 1px solid #ddd;
    border-radius: 10px;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    text-decoration: none;
}
.woocommerce div.product form.cart .reset_variations {
    position: absolute;
    top: -20px;
    right: 0;
}
.cr-all-reviews-shortcode ol.commentlist li .comment-text .meta .woocommerce-review__verified, #reviews.cr-reviews-ajax-reviews #comments.cr-reviews-ajax-comments .cr-ajax-reviews-list .comment-text .meta .woocommerce-review__verified {
    color: #0C8DCE;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background: var( --e-global-color-accent );
    color: #fff;
    border-color: var( --e-global-color-accent );
}
.align-center > .elementor-container {
    justify-content: center;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border: 1px solid var( --e-global-color-accent );
    border-radius: 99px;
    color: var( --e-global-color-accent );
    background: transparent;
    min-width: 120px;
    text-align: center;
}
.woocommerce .elementor-widget-woocommerce-product-images span.onsale {
    background: #0C8DCE;
}
.woocommerce #respond input#submit{
	background: var( --e-global-color-accent );
    color: #fff;
    border-color: var( --e-global-color-accent );
}
.woocommerce form.login h2, .woocommerce form.register h2 {
    text-align: center;
    font-weight: 600;
    color: var( --e-global-color-accent );
}
section.related.products h2 {
    text-align: center;
    color: #2E3387;
    text-transform: capitalize;
    margin-top: 17px;
    font-weight: 700;
}
p.woocommerce-form-row.form-row.button-submit-form {
    margin-top: 15px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background-color: var( --e-global-color-accent );
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt, .woocommerce input.button.alt:hover{
    background-color: #2E3387;
    border-color: #2E3387;
}
.woocommerce-info {
    border-top-color: var( --e-global-color-accent );
}
.woocommerce-info::before {
    color: var( --e-global-color-accent );
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    min-width: 200px;
    border-radius: 99px;
    background: transparent;
    border-color: #333 !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: var( --e-global-color-accent );
    color: #fff;
    border-color: var( --e-global-color-accent );
}
@media(min-width: 992px){

    .woocommerce.woocommerce-checkout form #customer_details.col2-set,
    .woocommerce-page.woocommerce-checkout form #customer_details.col2-set {
        width: 55%;
        float: left;
        margin-right: 4.347826087%;
        margin-bottom: 50px;
    }

    .woocommerce.woocommerce-checkout form #order_review,
    .woocommerce.woocommerce-checkout form #order_review_heading,
    .woocommerce-page.woocommerce-checkout form #order_review,
    .woocommerce-page.woocommerce-checkout form #order_review_heading {
        width: 40%;
        float: right;
        margin-right: 0;
        clear: right;
    }

}
nav.woocommerce-MyAccount-navigation ul li a {
    font-weight: 700;
    color: #333;
    text-transform: capitalize;
}

nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 0;
}
nav.woocommerce-MyAccount-navigation ul li a:hover, nav.woocommerce-MyAccount-navigation ul li.is-active a{
    color: var( --e-global-color-accent );
}
section.related.products h2{
    margin-top: 0;
    margin-bottom: 20px;
}
section.related.products{
    padding-bottom: 50px;
}
.woocommerce ul.products li.product a img +img{
    display: none;
}
.woocommerce ul.products li.product a img{
    height: 100%;
}

.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    position: absolute;
    top: 100%;
    z-index: 99;
    min-width: 200px;
    right: 0;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}

nav.elementor-pagination{
    margin-top: 20px;
}
nav.elementor-pagination span, nav.elementor-pagination a {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    color: #666;
    line-height: 26px;
    margin: 0 !important;
}
nav.elementor-pagination span.current, nav.elementor-pagination span:hover, nav.elementor-pagination a:hover {
    background: #F0F1F3;
    color: #000;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    top: 40%;
    left: 0%;
    color: var( --e-global-color-accent );
    font-size: 30px;
    background: #fff!important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-shadow: 0 4px 4px rgba(0,0,0,.15)!important;
    line-height: 30px;
    outline: none !important;
}
.owl-carousel .owl-nav button:hover{
    color: var( --e-global-color-primary ) !important;
}
.owl-carousel .owl-nav button.owl-next{
    left: auto;
    right: 0%;
}

.row{
    display: flex;
    flex-flow: row wrap;
}
.col{
    width: 100%;
    padding: 0px 15px 15px;
}
.row.large-columns-3 .col{
    width: 33.333%;
}

ul.nav.inline-lists {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
ul.nav.inline-lists li{
    cursor: pointer;
}

.elementor-icon-list-item .fa-map-marker-alt{
    margin-left: -2px;
}

.payment_box.payment_method_stripe .form-row {
    padding: 0 !important;
}
#stripe-payment-data .form-row {
    padding: 0 !important;
}

.woocommerce-notices-wrapper {
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
}
.woocommerce-message::before{
    color: var( --e-global-color-accent );
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    margin-bottom: 15px;
}
.testimonial-carousel .elementor-loop-container style{
    display: none;
    visibility: hidden;
}
.testimonial-carousel .elementor-widget-image img{
    width: auto;
}
.testimonial-carousel .elementor-image-box-wrapper .elementor-image-box-img{
    border-radius: 50%;
    height: 70px;
    position: relative;
    width: 70px !important;
    min-width: 70px;
    margin-right: 15px !important;
}

.testimonial-carousel .elementor-image-box-wrapper .elementor-image-box-img img{
    border-radius: 50%;
}
.testimonial-item {
    background: #FFFFFF;
    border: 1px solid #EFEFEF;
    border-radius: 10px;
    padding: 20px;
}
.testimonial-item  .elementor-widget-theme-post-content{
    margin-bottom: 0 !important;
}
.testimonial-item .elementor-widget-image-box .elementor-image-box-title {
    margin-bottom: 4px;
    color: #222;
}
nav.woocommerce-breadcrumb {
    margin-bottom: 1em;
}
#header-bottom.fixed-header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#header-bottom.fixed-header .elementor-widget-theme-site-logo img{
    max-height: 50px;
}
#header-bottom i.far.fa-user-circle, #header-bottom i.fas.fa-heart{
    width: 26px;
    height: 27px;
    background: url(images/icon-user-header.png) no-repeat;
    background-size: contain;
    background-position: center center;
}
#header-bottom i.far.fa-user-circle:before, #header-bottom i.fas.fa-heart:before{
    opacity: 0;
}
#header-bottom i.fas.fa-heart{
    background-image: url(images/icon-wishlist.png);
}
.slideshow .elementor-slides .swiper-slide-inner {
    max-width: 1400px;
}
.slideshow .elementor-slides .swiper-slide-inner p strong {
    display: block;
    font-size: 1.4rem;
}
.slideshow .elementor-slides .swiper-slide-inner p{
    padding-left: 25px;
    position: relative;
    font-weight: 400;
}
.slideshow .elementor-slides .swiper-slide-inner p:before{
    content: "\f058";
    font-family: 'Font Awesome 5 Pro';
    color: var( --e-global-color-primary );
    position: absolute;
    top: 3px;
    font-weight: 900;
    left: 0;
}
.product-item .image-cover{
    padding-top: calc(90% - 20px);
}
.product-item  .elementor-widget-text-editor *{
    font-weight: 400;
}
.contact-form .elementor-field-group label:before {
    content: "\f075";
    font-family: 'Font Awesome 5 Pro';
    margin-right: 5px;
    font-weight: 300;
}
.contact-form .elementor-field-group.elementor-field-group-name label:before {
    content: "\f007";
}
.contact-form .elementor-field-group.elementor-field-group-email label:before {
    content: "\f0e0";
}
.contact-form .elementor-field-group.elementor-field-group-phone label:before {
    content: "\f095";
}
.contact-form .elementor-field-group.elementor-field-group-subject label:before {
    content: "\f15c";
}
.contact-form .elementor-field {
    padding-left: 0;
    padding-right: 0;
    font-size: 16px;
}
.testimonial-item {
    background-image: url(images/icon-quote.png);
    background-repeat: no-repeat;
    background-position: 90% 81%;
}
.elementor-widget-tabs .our-award-wrapper .elementor-tab-title{
    color: #A5E1FF;
    text-align: center;
    border: 1px solid #A5E1FF;
    border-radius: 10px;
    margin: 15px 10px 20px;
}
.elementor-widget-tabs .our-award-wrapper .elementor-tab-title h5{
    margin: 0;
    font-weight: 700;
}

.elementor-widget-tabs .our-award-wrapper .elementor-tab-title h5 small{
    font-weight: 400;
}
.elementor-widget-tabs .our-award-wrapper .elementor-tab-title.elementor-active{
    color: #fff;
    border-color: #fff;
        border-bottom: 1px solid #fff !important;
}
.elementor-widget-tabs .our-award-wrapper .elementor-tab-content{
    border: 0;
}
.elementor-widget-tabs .our-award-wrapper .elementor-tabs-content-wrapper{
    border: 0;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after, .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before{
    display: none;
}
.col.awards-item .box {
    background: #fff;
    padding: 15px;
    text-align: center;
    border-radius: 10px;
}
.col.awards-item .box .box-image {
    padding-top: 65%;
    position: relative;
}
.col.awards-item .box .box-image img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.col.awards-item {
    padding: 0;
}
.col.awards-item .box h5{
    font-weight: 700;
}
.woocommerce div.product form.cart .variations {
    max-width: 280px;
}
.woocommerce-variation-price {
    margin-bottom: 20px;
    margin-top: -15px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    padding: 10px 5px;
    padding-bottom: 0px;
}
.woocommerce div.product div.images .flex-control-thumbs {
    margin-left: -5px;
    margin-right: -5px;
}
.product-item .caption-text {
    min-height: 48px;
}
figure.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a img {
    right: 0;
    width: 100%;
    height: 100% !important;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover;";
}
figure.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a {
    display: block;
    padding-top: 90%;
    position: relative;
}
.single-product.woocommerce form .form-row select {
    border: 1px solid #ddd;
    border-radius: 99px;
    margin-top: 10px;
    max-width: 200px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    color: #222;
}
div.product-addon-totals ul {
    padding-left: 0;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image
{
    height: 650px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
figure.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a
{
    padding-top: 0 !important;
}
figure.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a img
{
    position: relative !important;
}

#reviews.cr-reviews-ajax-reviews #comments.cr-reviews-ajax-comments .cr-ajax-reviews-list .review .comment-text{
	margin-left: 0;
	border: 0;
}

#reviews.cr-reviews-ajax-reviews #comments.cr-reviews-ajax-comments .cr-ajax-reviews-list .comment_container, .cr-all-reviews-shortcode ol li.comment .comment_container, .cr-all-reviews-shortcode ol li.review .comment_container {
    border-bottom: 1px solid #ddd;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar{
    display: none;
}
.cr-ajax-reviews-cus-images-div2 .cr-comment-image-top img {
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover;";
}
.cr-ajax-reviews-cus-images-div2 .cr-comment-image-top {
    width: 200px;
    max-height: 200px;
    position: relative;
    display: inline-block;
    height: 200px;
}
#reviews.cr-reviews-ajax-reviews .cr-ajax-search, .cr-all-reviews-shortcode .cr-ajax-search{
    display: none;
}
#reviews.cr-reviews-ajax-reviews div.cr-ajax-reviews-cus-images-div p.cr-ajax-reviews-cus-images-title {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}
.cr-reviews-ajax-reviews .cr-ajax-reviews-sort-div .cr-ajax-reviews-sort, .cr-all-reviews-shortcode .cr-ajax-reviews-sort-div .cr-ajax-reviews-sort{
    font-size: 16px;
}
.cr-all-reviews-shortcode .cr-count-row, #reviews.cr-reviews-ajax-reviews .cr-count-row {
    font-size: 16px;
}
#reviews div.iv-comment-image img, div.iv-comment-image img {
    width: 150px;
    height: 150px;
    max-width: 150px;
    max-height: 150px;
}
#reviews.cr-reviews-ajax-reviews div.cr-ajax-reviews-cus-images-modal div.cr-ajax-reviews-cus-images-slider-main div.cr-ajax-reviews-slide-main img {
    padding-right: 20px;
}
.show-for-medium{
    display: none !important;
}
.risk-free-box .elementor-image-box-img
    {
        min-height: 80px !important;
    }
@media(min-width: 900px) and (max-width: 1400px){
    h1 {
        font-size: 2.4rem;
    }
    h2 {
        font-size: 2.1rem;
    }
    h3 {
        font-size: 1.6rem;
    }
    h4 {
        font-size: 1.25rem;
    }
    h5 {
        font-size: 1rem;
    }
    body{
        font-size: 16px !important;
    }
    .elementor-section.elementor-section-boxed > .elementor-container, .mep-events-wrapper.wrapper{
        max-width: 90%;
    }
    .elementor-section.elementor-section-boxed > .elementor-container .elementor-container{
        max-width: 100%;
    }
    .product-item .caption-text {
        min-height: 72px;
    }
    #header-bottom .elementor-container.elementor-column-gap-default .elementor-column:last-child {
        width: 100%;
        margin-top: -20px;
    }
    #header-bottom .elementor-nav-menu__align-center .elementor-nav-menu {
        margin-right: 0;
    }
    #header-bottom .elementor-container.elementor-column-gap-default .elementor-column:nth-child(2) {
        width: 81%;
        margin-right: 0;
        margin-left: auto;
    }
    #header-bottom .elementor-container.elementor-column-gap-default {
        flex-flow: row wrap;
    }
    #header-bottom.fixed-header .elementor-container.elementor-column-gap-default .elementor-column:last-child {
        display: none;
    }
}
@media(min-width: 900px){
    .row-large-columns-3 .elementor-container, .row-large-columns-5 .elementor-container {
        flex-flow: row wrap !important;
    }
    .row-large-columns-3 .elementor-container .elementor-column{
        width: 33.3333% !important;
    }
    .row-large-columns-5 .elementor-container .elementor-column{
        width: 20% !important;
    }
    .full-width-content .elementor-column > .elementor-widget-wrap > .elementor-element {
        max-width: 660px;
    }
    .full-width-content .elementor-column:first-child > .elementor-widget-wrap > .elementor-element {
        margin-right: 0;
        margin-left: auto;
    }
}
@media(max-width: 880px){
    h1{
        font-size: 2.4rem;
    }
    h2 {
        font-size: 2rem;
    }
    h3 {
        font-size: 1.6rem;
    }
    h4 {
        font-size: 1.15rem;
    }
    h5 {
        font-size: 1rem;
    }
    .row.medium-columns-2 .col{
        width: 50%;
    }
    #header-bottom input.elementor-search-form__input {
        max-width: 150px;
    }
    .page-header-wrapper > .elementor-container {
        min-height: 200px !important;
    }
    .show-for-medium{
    display: block !important;
}
}
@media(max-width: 550px){
    #reviews.cr-reviews-ajax-reviews div.cr-ajax-reviews-cus-images-modal div.cr-ajax-reviews-cus-images-slider-main div.cr-ajax-reviews-slide-main img {
    padding: 0;
    margin-bottom: 10px;
}
    h1{
        font-size: 2rem;
    }
    h2 {
        font-size: 1.6rem;
    }
    .comment_container .meta {
		position: static;
	}
	#reviews.cr-reviews-ajax-reviews #comments.cr-reviews-ajax-comments .cr-ajax-reviews-list .review .comment-text {
		margin-left: 0;
	}
	.woocommerce #reviews #comments ol.commentlist li img.avatar {
    position: static !important;
    margin-right: 15px !important;
}
    .row.medium-columns-2 .col{
        width: 100%;
    }
    #header-bottom i.far.fa-user-circle, #header-bottom i.fas.fa-heart{
        width: 21px;
        height: 22px;
    }
    .page-header-wrapper > .elementor-container {
        min-height: 150px !important;
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
            top: 100%;
    left: 35%;
    margin-top: 15px;
    }
    .owl-carousel .owl-nav button.owl-next{
        right: 35%;
        left: auto;
    }
    .owl-carousel .owl-nav{
        margin-bottom: 40px;
    }
}

@media(min-width: 1024px)
{
    
    .woocommerce div.product div.images .woocommerce-product-gallery__image
    {
        height: 550px !important;
    }
}
@media(min-width: 1200px) and (max-width: 1440px)
{
    .payment-img1 img
    {
        width: 165px !important;
    }
    .payment-img2 img
    {
        width: 160px !important;
    }
    .payment-img3 img
    {
        width: 165px !important;
    }
    .woocommerce div.product div.images .woocommerce-product-gallery__image
    {
        height: 550px !important;
    }
}

@media(min-width: 300px) and (max-width: 767px)
{
    .woocommerce div.product div.images .woocommerce-product-gallery__image
    {
        height: 350px !important;
    }
}